/* 詳細ページ */
#contentBody h2 {
	font-size: 3.2rem !important;
	margin: 88px 0 32px;
}

#contentBody h2:first-of-type {
	margin-top: 0 !important;
}

#contentBody h3 {
	font-size: 2.4rem !important;
	margin: 58px 0 26px;
}

#contentBody h4 {
	font-size: 2.0rem !important;
	margin: 51px 0 19px;
}

#contentBody h5 {
	font-size: 1.6rem !important;
	margin: 36px 0 10px;
}

@media screen and (max-width: 768px) {
	#contentBody h2 {
		font-size: 2.4rem !important;
		margin: 58px 0 26px;
	}

	#contentBody h3 {
		font-size: 2.0rem !important;
		margin: 51px 0 19px;
	}

	#contentBody h4 {
		font-size: 1.8rem !important;
		margin: 43px 0 19px;
	}

	#contentBody h5 {
		font-size: 1.6rem !important;
		margin: 28px 0 12px;
	}
}

#contentBody .em-back .column+h4,
#contentBody .em-back .column+h5 {
	margin-top: 20px;
}

.em-border {
	padding: 20px;
}

.linkB li {
	list-style: none;
}

.btnGroup li {
	list-style: none;
}

.border,
.em-border,
.wrap-border {
	margin-bottom: 24px;
	border: 1px solid #dad8d6;
}

.font18 {
	font-size: 113%;
	line-height: 178%;
}

.font-b {
	font-weight: bold;
}

.anchor-link a:before {
	content: "\e901" !important;
	color: #00549f;
}

.anchor-link li {
	margin-left: 0;
	list-style: none;
}

.anchor-link li {
	margin: 0 0px 0 0;
}

.notes-num {
	margin: 0 0 15px 0;
	font-size: 14.08px;
	line-height: 158%;
	list-style-type: none;
	color: #333;
	padding-left:0!important;
}

.notes {
	margin: 0 0 15px 0;
	font-size: 14.08px;
	line-height: 158%;
	list-style-type: none;
}

#contentBody .column2 {
	margin-top: 20px;
}

#contentBody .column2__item table {
	margin-top: 0;
	margin-bottom: 0;
}

.wrap-border h2:first-of-type {
	margin-top: 0;
}

#contentBody .bg-white {
	background-color: #fff !important;
}

.btn-pink,
.btn-blue,
.btn-yellow {
	margin-top: 24px;
}

.btn-pink span,
.btn-blue span {
	color: #fff;
}

.bg-blue,
.btn-blue,
.btn-pink {
	background-color: #00549f;
}

p:not(.btn-w306) .btn:not(.kifu_button) {
	position: relative;
	padding: 17px 53px 17px 27px;
	font-size: 1.8rem;
	line-height: 178%;
	font-weight: bold;
	border-radius: 1.75em;
	box-sizing: border-box;
}

.icon--btn-arrow:before,
.btn-arrow:not(.kifu_button) span:after,
.f-infoList__item li a:before,
.sub-navi__item ul ul a:before,
.plan-box h4:after,
.next a:after,
.tab-down li a:before {
	background-image: url(/shared/images/ico_3.svg);
	content: '';
	position: absolute;
	top: 50%;
	right: 14px;
	transform: translateY(-50%);
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 100%;
}

.btn-yellow span {
	color: #333;
}

.bg-yellow,
.btn-yellow span {
	background-color: var(--yellow);
}

.btn+.btn {
	margin-left: 16px;
}

a.btn {
	text-decoration: none;
}

.btnGroup.twoBtn .btn+.btn {
	margin-left: 0px !important;
}

ul.btnGroup.twoBtn li {
	margin-top: 0px !important;;
}

ul.btnGroup.twoBtn li + li {
	margin-top: 0px !important;;
}

.btnGroup .btnA.Company_inq a {
  border-color: #58cae7;
  background-color: #58cae7;
}

.category__img,
.column .cell-img {
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	.em-back .column .column-cell img {
		max-width: 100%;
	}
}

.column2.category .category-box__Body,
.column .cell-text.bg-whiteblue {
	padding: 38px 20px 4px;
	text-align: center;
}

.relation__body .column .cell-text {
	text-align: left;
	padding: 0;
}

.category-box__Body .bg-glay,
.column .cell-text .bg-glay {
	padding: 5px;
	color: #fff;
}

.category-box__Body .btn-pink+.kifu_button,
.column .cell-text .btn-pink+.kifu_button,
.category-box__Body .btn-blue+.kifu_button,
.column .cell-text .btn-blue+.kifu_button {
	display: inline;
}

.category-box__Body .btn-pink+.kifu_button span,
.column .cell-text .btn-pink+.kifu_button span,
.category-box__Body .btn-blue+.kifu_button span,
.column .cell-text .btn-blue+.kifu_button span {
	padding: 17px 53px 17px 0;
}

.category-box__Body .kifuMsg,
.category-box__Body .kifu_button_selected+.kifuMsg,
.cell-text .kifu_button_selected+.kifuMsg {
	display: inline;
}

.link-list {
	text-align: left;
	line-height: 1.5;
}

.slider-pro .link-list a,
.link-list a {
	display: inline-block;
	padding-left: 24px;
	text-decoration: none;
	position: relative;
}

.link-list a::before {
	content: '';
	position: absolute;
	left: 0;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-size: 100%;
	top: calc(.625em - 8px);
	background-image: url(/shared/images/ico_4.svg);
}
/*追記*/
@media only screen and (max-width: 560px) {
.category-box__Body .kifuMsg, .category-box__Body .kifu_button_selected+.kifuMsg, .cell-text .kifu_button_selected+.kifuMsg {
    display: block;
	width: 80%!important;
}
}

@media only screen and (max-width: 720px) {
	.column2.category .category-box__Body {
		padding: 15px 5px 25px;
	}

	.category-box__Body .btn-pink,
	.category-box__Body .btn-pink+.kifu_button,
	.column .cell-text .btn-pink,
	.column .cell-text .btn-pink+.kifu_button,
	.category-box__Body .btn-blue,
	.category-box__Body .btn-blue+.kifu_button,
	.column .cell-text .btn-blue,
	.column .cell-text .btn-blue+.kifu_button {
		display: inline-block;
		min-width: 310px;
		text-align: left;
	}

	.category-box__Body .btn-pink,
	.column .cell-text .btn-pink,
	.category-box__Body .btn-blue,
	.column .cell-text .btn-blue {
		margin-bottom: 10px;
	}
}

/*横並び画像SP時上*/
@media screen and (max-width: 768px) {
	.col {
		display: flex !important;
		flex-direction: column !important;
	}

	.col .txt {
		order: 2;
	}

	.col .img {
		order: 1;
	}
}

/*sp画像大きくならない*/
@media screen and (max-width: 768px) {
	.spimgauto {
		text-align: center;
	}

	.spimgauto img {
		width: auto !important;
	}
}

/*SP時画像一定*/
@media only screen and (max-width: 768px) {
	.spimgnew {
		text-align: center;
	}

	.spimgnew img {
		width: auto !important;
	}

	.spimgnew200 {
		text-align: center;
	}

	.spimgnew200 img {
		width: 200px !important;
	}

	.spimgnew300 {
		text-align: center;
	}

	.spimgnew300 img {
		width: 300px !important;
	}

	.spimgnew400 {
		text-align: center;
	}

	.spimgnew400 img {
		width: 400px !important;
	}

	.spimgnew500 {
		text-align: center;
	}

	.spimgnew500 img {
		width: 500px !important;
	}
}

/*グローバルサポータ寄付エリア*/
@media screen and (min-width: 768px) {
	.kifarea {
		display: flex;
		justify-content: center;
	}

	.kifarea a {
		margin-top: 0;
		padding: 12px 50px 12px 22px !important;
		font-size: 16px !important;
		font-weight: 600 !important;
		line-height: 178% !important;
	}

	.btn-seo {
		margin: 0 0 0 20px !important;
		min-width: initial !important;
	}

	.psstxt {
		margin-bottom: 10px !important;
	}
}

.gs {
	margin-right: 0 !important;
}

.pad0 {
	padding: 0 !important;
}

.ibr {
	display: inline-block;
	padding: 0 !important;
}

.spim {
	max-width: 100% !important;
	height: auto;
}

.cbtxt {
	font-size: 95%;
}

@media only screen and (max-width: 916px) {
	.cbtxt {
		font-size: 1.5vw;
	}

	h3#pgs {
		font-size: 2.3vw !important;
	}

	.sps {
		padding: 20px 20px 10px !important;
	}
}

@media only screen and (max-width: 768px) {
	.catgory-box-sp {
		padding: 0px 20px 20px !important;
	}

	.kifarea .btn-blue {
		margin-top: 0;
	}

	.kifarea a {
		min-width: 260px !important;
	}

	.cbtxt {
		font-size: 3vw;
	}

	h3#pgs {
		font-size: 2.4rem !important;
	}
}

@media only screen and (max-width: 425px) {
	.cbtxt {
		font-size: 3vw;
	}

	h3#pgs {
		font-size: 5vw !important;
	}
}

.kifu_button_selected+.kifuMsg.kifsude {
	width: 56%;
}

@media only screen and (max-width: 720px) {
	.kifu_button_selected+.kifuMsg.kifsude {
		display: block !important;
	}
}

@media only screen and (max-width: 500px) {
	.kifu_button_selected+.kifuMsg.kifsude {
		width: 70%;
	}
}


/*プロジェクトバナーサムネイル*/
/*projectbur*/
.plantxtbnr {
	display: flex;
	background: white;
	border-radius: 10px;
	border: 1px solid #d3eefb;
	text-decoration: none;
	margin-top: 30px;
}

.bunrtxt {
	width: 80%;
	padding: 10px 10px 0 15px;
	text-decoration: none;
}

.bnrimg img {
	width: 130px;
	border-radius: 10px 0 0 10px;
}

@media screen and (max-width: 540px) {
	.plantxtbnr {
		flex-direction: column;
	}

	.bnrimg {
		border-bottom: 1px solid #c1e8fb;
	}

	.bnrimg img {
		width: 100%;
		border-radius: 10px 10px 0 0;
	}

	.bunrtxt {
		padding: 10px;
		font-size: 16px;
		width: 100%;
	}
}



/*横並びSP時画像上*/
@media screen and (max-width: 768px) {
	.colspflex {
		display: flex !important;
		flex-direction: column !important;
	}

	.colspflex .txt {
		order: 2;
	}

	.colspflex .img {
		order: 1;
	}
}
/*中央ぞろえ*/
.m0auto{
	margin:0 auto;
}
/*comment-sp時マージン*/
@media screen and (max-width: 768px) {
	.comment{
		margin-top:0!important;
	}
}
	
/*girlslabサムネリンク*/

.articlesocial:before {
	content: url(/girlslab/images/article.svg);
	margin-left: 9px;
}

.gllink {
	position: relative;
}

.title {
	display: flex;
	background-color: var(--planBlue);
	position: absolute;
	padding: 4px;
	top: -14px;
	left: 30px;
	border-radius: 50px;
	line-height: 1;
}
.title1{
	width: 162px;
}
.title2{
	width: 149px;
}
.title3{
	width: 151px;
}
.titletxt {
	position: relative;
	color: #fff;
	letter-spacing: 0;
	line-height: 0;
	top: -5px;

}

.titletxt:after {
	position: absolute;
	color: #fff;
	width: 126px;
	font-weight: 600;
	font-size: 14px;
	top: 15px;
	left: 1px;
}

.title1 .titletxt:after {
	content: "あわせて読みたい";
}

.title2 .titletxt:after {
	content: "もっと知りたい";
}

.title3 .titletxt:after {
	content: "詳しい調査結果";
}

.thumblink {
	display: flex;
	border: 1px solid #d9d9d6;
	border-radius: 10px;
	padding: 30px 20px 22px 30px;
	margin: 60px 0 40px;
	align-items: center;

}

.thumbimg {
	max-width: 16%;

}

.thumbimg img {
	border-radius: 5px;
}

.thumbtxt {

	font-size: 16px;
	font-weight: 600;
	padding-left: 20px;
}

.thumbtxt a {
    color: var(--planBlue);
}
@media screen and (max-width: 500px) {
	.thumblink {
		flex-direction: column;
		padding: 30px 20px 22px;
	}

	.thumbimg {
		display: none;
	}

	.thumbtxt {
		margin-top: 10px;
		font-size: 14px;
		padding-left: 14px;
	}

}
/* あわせて読みたい1つの枠に2つまとめて表示 */
/* 打消し */
.gllink.multi .thumblink {
	border: none;
	border-radius: 0;
	padding: 0;
	margin: 0;
}
/* 追加 */
.gllink.multi {
	background-color: #fff;
	margin-top: 32px;
	border: 1px solid #d9d9d6;
	border-radius: 10px;
	padding: 30px 20px 22px 30px;
	margin: 60px 0 40px;
}
@media (min-width: 769px) {
	.gllink.multi .thumblink + .thumblink {
		margin-top: 24px;
	}
}

/*CTAボタン*/
.ctalink {
    padding: 0!important;
    border: 0!important;
}
.ctalink .txt {
    padding: 20px!important;
}
.ctalink .txt .font-b {
    text-align: center;

}

.ctalink .img{
  width: 200px!important;
  margin:0!important;
}
.ctalink .txt .kifuMsg {
	width:50%!important;
}
.kifu_button span {
    margin: 0 auto;
}
@media screen and (max-width: 768px) {
.ctalink .img{
  width: 100%!important;
  margin:0!important;
}
.ctalink .txt .kifuMsg {
	width:100%!important;
}

}
/*この記事でわかること*/
  .pointbox {
        border-radius: 16px;
        margin-top: 64px;
        padding: 50px 40px 30px;
        border-color: var(--bgLightBlue);
        background-color: var(--bgLightBlue);
    }


    .articlepoint:before {
        content: url(/social_issues/images/light.svg);
        margin-left: 15px;
    }


    .thispoint {
        position: relative;
    }

    .point {
        display: flex;
        background: white;
        border: 2px solid var(--planBlue);
        position: absolute;
        padding: 8px;
        top: -20px;
        left: 30px;
        border-radius: 50px;
        line-height: 1;
    }

    .point1 {
        width: 270px;
    }

    .pointtxt {
        position: relative;
        color: #fff;
        letter-spacing: 0;
        line-height: 0;
        top: -5px;

    }

    .pointtxt:after {
        position: absolute;
        color: var(--planBlue);
        width: 200px;
        font-weight: 600;
        font-size: 2rem !important;
        top: 15px;
        left: 21px;
    }

    .point1 .pointtxt:after {
        content: "この記事でわかること";
    }


    @media screen and (max-width: 768px) {
        .pointbox {
            margin-top: 56px;
            padding: 46px 30px 20px;
        }

        .articlepoint:before {
            content: url(/social_issues/images/light.svg);
            margin-left: 14px;
        }

        .point {
            padding: 8px;
            top: -18px;
            left: 50%;
            transform: translateX(-50%);
            border-radius: 50px;
            line-height: 1;
        }

        .point1 {
            width: 248px;
        }

        .pointtxt:after {
            font-size: 1.8rem !important;
            left: 20px;
        }


    }